<html><head>  <script type='text/javascript' src='https://www.gstatic.com/charts/loader.js'></script>
<script type='text/javascript'>
  google.charts.load('current', {packages:['corechart']}); 
  google.charts.setOnLoadCallback(drawChart); 
  function drawChart() { 
    var data = google.visualization.arrayToDataTable([ 
      ['Status', 'No.'], 
      ['Pass',     2],
      ['Fail',      0], 
    ]); 
    var options = { 
      title: 'Test Summary', 
      is3D: true, 
    }; 
    var chart = new google.visualization.PieChart(document.getElementById('piechart_3d')); 
    chart.draw(data, options); }
</script>  <title>Test Suite Summary Report</title></head>
<body><div align='center'><center>
<table border='0' cellpadding='0' cellspacing='0' style='border-collapse: collapse' bordercolor='#111111' width='100%' height='116'><tr><td width='70%'>
<table border='1' cellpadding='0' cellspacing='0' style='border-collapse: collapse' bordercolor='#111111' width='100%' height='116'>
<tr><td width='100%' colspan='2' bgcolor='#828385' height='36'>
<p align='center'><font face='Verdana' size='5' color='#FFFFFF'>Test Suite Summary Report</font></td></tr>
<tr><td width='30%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Execution Date &amp; Time</font></b></td>
<td width='70%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>Friday, May 10, 2019 11:09:31 PM</font></td></tr>
<tr><td width='30%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Executed By</font></b></td>
<td width='70%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>NUI</font></td></tr>
<tr><td width='30%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Executed Machine</font></b></td>
<td width='70%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>LAPTOP-8SF0QJ3L</font></td></tr>
<tr><td width='30%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Test Case (s) Executed</font></b></td>
<td width='70%' height='25'><p style='margin-left: 5'>2</td></tr>
<tr><td width='30%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Test Case (s)<font color='#05A251'>PASS</font></font></b></td>
<td width='70%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>2</font></td></tr>
<tr><td width='30%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Test Case (s)<font color='#FF0000'>FAIL</font></font></b></td>
<td width='70%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>0</font></td></tr>
<tr><td width='30%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Last Run Test Case (s)<font color='#05A251'>PASS</font></font></b></td>
<td width='70%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>2</font></td></tr>
<tr><td width='30%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Last Run Test Case (s)<font color='#FF0000'>FAIL</font></font></b></td>
<td width='70%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>0</font></td></tr>
</table></center></div>
<p style='margin-left: 5'>&nbsp;</p> </td>
<td width='30%'><div id='piechart_3d' style='width: 500px; height: 300px;' align='Right'></div> </td></tr></table>
<table border='1' cellpadding='0' cellspacing='0' style='border-collapse: collapse' bordercolor='#111111' width='100%' height='89'>
<td width='7%' height='25'align='center' bgcolor='#828385'><b><font face='Verdana' size='2'>Sl. No.</font></b></td>
<td width='50%' height='29' align='center' bgcolor='#828385'><b><font face='Verdana' size='2'>Test Script Name</font></b></td>
<td width='10%' height='29' align='center' bgcolor='#828385'><b><font face='Verdana' size='2'>Previous Status</font></b></td>
<td width='10%' height='29' align='center' bgcolor='#828385'><b><font face='Verdana' size='2'>Present Status</font></b></td></tr>
<td width='7%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>1</font></td>
<td width='50%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>QA_1</font></td>
<td width='10%' height='25'><p style='margin-center: 5' align='center'><font face='Verdana' size='2' color='#05A251'>&nbsp;PASS</font></td>
<td width='10%' height='25'><p style='margin-center: 5' align='center'><font face='Verdana' size='2' color='#05A251'>&nbsp;PASS</font></td></tr>
<td width='7%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>12</font></td>
<td width='50%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>QA_12</font></td>
<td width='10%' height='25'><p style='margin-center: 5' align='center'><font face='Verdana' size='2' color='#05A251'>&nbsp;PASS</font></td>
<td width='10%' height='25'><p style='margin-center: 5' align='center'><font face='Verdana' size='2' color='#05A251'>&nbsp;PASS</font></td></tr>
</table>
<p>&nbsp;</p>
<table border='1' cellpadding='0' cellspacing='0' style='border-collapse: collapse' bordercolor='#111111' width='36%' align='Left'>
<tr><td width='25%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>Start Time</font></b></td>
<td width='75%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>&nbsp;5/10/2019 11:07:51 PM</font></td></tr>
<tr><td width='25%' height='25'><p style='margin-left: 5'><b><font face='Verdana' size='2'>End Time</font></b></td>
<td width='75%' height='25'><p style='margin-left: 5'><font face='Verdana' size='2'>&nbsp;5/10/2019 11:09:29 PM</font></td></tr>
</table></body></html>
